@charset "UTF-8";
/* CSS Document */

a {
	text-decoration:none;
	font-weight: bold;
}

a:link {
	color: #090
}

a.calendar:link {
	color: #FF0;
	font-weight: bolder;
}

a.calendar:hover {
	color: #F00;
	font-weight: bolder;
}

a.calendar:visited {
	color: #FF0;
	font-weight: bolder;
}

a:visited {
	color: #090
}

a:hover {
	color: #FF0
}

a:active {
	color: #00FF66
}

.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold
	color: #99ff33;
	padding: 10px;
}

.bloghead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #090;
	padding: 10px;
	font-style: italic;
	font-weight: bold;
}

.bodyhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #090;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.headscrawl {
	font-family: EmeraldSentinelScrawl, Courier, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold
	color: #99ff33;
	padding: 10px;
}

.bodycopy {
	font-family: Courier, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	clear: both;
	padding: 10px;
}

.bodycopytop {
	font-family: Courier, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	clear: both;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.bodylist {
	font-family: Courier, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
}

.bodylisttop {
	font-family: Courier, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	clear: both;
	padding: 10px;
}

.bodygreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #090;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}

.bodygreenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #090;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
}

.bodypicture {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
}

.bodypicturetop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	clear: both;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

.trouble {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	clear: both;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}

.bodylisthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #090;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}

.headersubjecttop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
	font-weight: bold;
}

.headersubject {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: bold;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}

.headertop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}

.bodycopyscroll {
	font-family: Courier, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	clear: both;
}

.bodycopysm {
	font-family: Courier, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	padding: 10px;
}

.calendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}

.calendarmonth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
}

.bodycopyscrawl {
	font-family: EmeraldSentinelScrawl, Courier, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 10px;
}

.bodycopytiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000;
	padding: 10px;
}

.scrolltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #090;
	font-weight: bold;
	text-align: right;
}

.switchcontent {
	font-family: EmeraldSentinelScrawl, Courier, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	display: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.expand {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	cursor: pointer;
	font-style: italic;
	font-weight: bold;
}

.expandheader {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	cursor: pointer;
	font-weight: bold;
}
